<?php
session_start();
include "connect.php";



		$id = intval($_REQUEST['id']);
		
		 
		

?>

						<!--begin::Input group-->
							
							<input type="hidden" name="meetingmid" value="<?php echo $id; ?>" >
							<!--begin::Input group-->
												<div class="fv-row mb-7">
													<!--begin::Label-->
													<label class="fs-6 fw-semibold form-label mt-3">
														<span class="required">User</span>
														
													</label>
													<!--end::Label-->
													<!--begin::Input-->
													<select class="form-select form-select-solid " data-control="select2"   name="umid[]" id="umid" multiple>
													<option value="0">Select</option>
													<?php
													$eve="SELECT * FROM res_user_master WHERE umid in (select umid from res_meetingallocation_detail where meetingmid = $id)";

													$re = mysqli_query($conn, $eve);

													if(mysqli_num_rows($re) > 0)
													{
													
														while($rt = mysqli_fetch_assoc($re)){
															echo '<option value="'.$rt['umid'].'">'.$rt['ufullname'].'</option>';

														}
													}else{
														echo '<option value="0">No Data Found</option>';
													}
													?>
													</select>
													<!--end::Input-->
												</div>
												<!--end::Input group-->
												
																
																	
																
